github coreybutler/nvm-windows 1.1.2
v1.1.2

This version fixes an issue with the nvm ls available feature, which was not showing current versions properly.

It is now possible to add an --insecure flag to installations if you need to bypass the SSL validation check performed against the remote server. This is an insecure process where mitm attacks can occur, so it is not enabled by default. This should only be used with trusted download sources.

latest releases: 1.1.7, 1.1.6, 1.1.5...
3 years ago